{
	"identifier": "ls-280-c25",
	"newIdentifier": "ls-280-c25-t22t",
	"clone": true,
	"cloneDefault": false,
	"name": "C-25 Consolidation (T22T)",
	"tenderIdentifier": "lt-460-t22",
	"positionTail": -3.61
}